@charset "UTF-8";

/* =========================================================
   Print Top
========================================================= */
/* layout
----------------------------------------------- */
body {
  background-color: #fff;
  zoom: 90%; 
}


/* Header Banner
----------------------------------------------- */


/* attribute
----------------------------------------------- */
.attribute {
  float: left;
  width: 100%;
}
.attributeSaiyojoho,
.attributeBosyu,
.attributeKyoka {
  margin-left: 0px;
}

/* page-title piece
----------------------------------------------- */
#pageTitle {
  width: 740px;
}
*html #pageTitle {
  width: 720px;
}

